using UnityEngine;

public class CenterOnPlayer : MonoBehaviour
{
    public Vector3 offset;

    void Start()
    {
        transform.position = Player.playerTransform.position + offset;
    }

    void Update()
    {
        transform.position = Player.playerTransform.position + offset;
    }
}
